
DeadDrop - Feature #2

Implement Bulletins (Backend)

07/18/2023 12:45 AM - Sancho Fock

Status: Closed Start date: 07/21/2023

Priority: Normal Due date: 07/22/2023

Assignee: Sancho Fock % Done: 100%

Category: API Estimated time: 16:00 hours

Target version: 0.2.0   

Description

The Bulletin Drop Type, shall be available for creation and use. It shall be possible to query for available bulletin Drops

Related issues:

Precedes Feature #3: Implement Bulletins (Client) Closed 07/24/2023 07/24/2023

History

#1 - 07/18/2023 12:53 PM - Sancho Fock

- Estimated time set to 8:00 h

#2 - 07/20/2023 02:00 AM - Sancho Fock

- Start date changed from 07/18/2023 to 07/20/2023

#3 - 07/20/2023 02:01 AM - Sancho Fock

- Precedes Feature #3: Implement Bulletins (Client) added

#4 - 07/20/2023 02:12 AM - Sancho Fock

- Status changed from New to In Progress

#5 - 07/20/2023 11:35 PM - Sancho Fock

- Start date changed from 07/20/2023 to 07/21/2023

- Estimated time changed from 8:00 h to 16:00 h

#6 - 07/21/2023 01:47 AM - Sancho Fock

- % Done changed from 0 to 30

#7 - 07/21/2023 01:48 AM - Sancho Fock

- Due date set to 07/23/2023

#8 - 07/22/2023 01:05 AM - Sancho Fock

- Due date changed from 07/23/2023 to 07/22/2023

- Status changed from In Progress to Resolved

- % Done changed from 30 to 100

#9 - 07/23/2023 12:56 PM - Sancho Fock

- Status changed from Resolved to Closed
